<?php get_header(); ?>

<!-- CONTENT START
============================================= -->
<section id="content" class="search-page blog-content-wrap clearfix">

	<div class="page-title<?php if(!class_exists( 'Redux' )) { ?> no-option-page<?php } ?>">
		<div class="container">
	        <h3 ><span><?php esc_html_e( 'Search Results', 'kasuari' ); ?></span>
	        <?php printf( esc_html__( '%s', 'kasuari' ), get_search_query() ); ?></h3>
	    </div>
    </div><!-- .page-header -->

	<!-- BLOG START
	============================================= -->
	<div class="blog search-result clearfix">
		<div class="container">
			<div class="row">

				<!-- BLOG LOOP START
				============================================= -->
				<div class="masonry-post post-masonry-style clearfix">
					<div class="blog-section main-blog-loop infinite-container content-section">

						<?php if ( have_posts() ) : ?>
							<?php while ( have_posts() ) : the_post(); 

								get_template_part( 'inc/format/loop', get_post_format() );

							endwhile; ?>

						<?php else : ?>
						<?php get_template_part( 'inc/format/content-search', 'no-result' ); ?>

						<?php endif; ?>

					</div>

					<div class="blog-standard pagination clearfix">
						<?php kasuari_content_nav($pages = '', $range = 2); ?>
					</div>
				</div>
				<!-- BLOG LOOP END -->

			</div><!-- row -->
		</div><!-- container -->
	</div><!-- search-result -->

</section>
<!-- CONTENT END -->

<?php kasuari_footer_choice(); ?>